[Bug 738760] Re: package language-pack-kde-es (not installed) failed to install/upgrade: intentando sobreescribir `/usr/share/locale-langpack/es/LC_MESSAGES/exiv2.mo', que está también en el paquete language-pack-es 1:11.04 20110317

Monkey monkey.libre en gmail.com
Dom Mar 20 16:14:20 UTC 2011


*** This bug is a duplicate of bug 738243 ***
    https://bugs.launchpad.net/bugs/738243

** This bug has been marked a duplicate of bug 738243
   package language-pack-kde-es 1:11.04+20110314 failed to install/upgrade: trying to overwrite '/usr/share/locale-langpack/es/LC_MESSAGES/exiv2.mo', which is also in package language-pack-es 1:11.04+20110317
 * You can subscribe to bug 738243 by following this link: https://bugs.launchpad.net/ubuntu/+source/language-pack-kde-es/+bug/738243/+subscribe

-- 
You received this bug notification because you are a member of Ubuntu
Spanish Translators, which is subscribed to language-pack-kde-es in
ubuntu.
https://bugs.launchpad.net/bugs/738760

Title:
  package language-pack-kde-es (not installed) failed to
  install/upgrade: intentando sobreescribir `/usr/share/locale-
  langpack/es/LC_MESSAGES/exiv2.mo', que está también en el paquete
  language-pack-es 1:11.04 20110317




Más información sobre la lista de distribución Ubuntu-es-l10n